Subject: Do yourself a favor

From: <[email-masked]>
Date: Tue, 2 Oct 2007 06:34:34 +0200

New Designs Hit The Street, Same Hot Look, But Nearly Twice As Big.

Fearless International Inc.
FRLE
Current: $0.20

Don't be fooled, this one is brewing a huge market busting trend. Heavy
media coverage and the release of the next designs from Porsche Design
Studios is puting this company on high alert for investors. Today's
heavy trading is only the beginning. Be ready to move on this first
thing in the morning.